Affected packages

Packages affected by perl-HTTP-Message upgrade from 6.18-6.fc31 to 6.18-7.fc32 (in Fedora 32)
Package Current state Build Distance Build time
cyrus-imapd build 3 a month ago
perl-Syntax-Highlight-Perl6 build None a month ago
perl-Gtk3 build None a month ago
deepin-daemon build None a month ago
deepin-api build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by perl-HTTP-Message upgrade from 6.18-6.fc31 to 6.18-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.